.contents_main {
  background: #000;
}

.contents_main img {
  max-width: 100%;
  width: 100%;
  height: auto;
}

.mg_b50 {
  margin-bottom: 50px;
}

.mg_b60 {
  margin-bottom: 60px;
}

@media only all and (max-width: 768px) {
  .mg_b50,
  .mg_b60 {
    margin-bottom: 5%;
  }
}

.pd_tb70 {
  padding: 70px 0;
}

@media only all and (max-width: 768px) {
  .pd_tb70 {
    padding: 5% 0;
  }
}

.tf {
  opacity: 0;
  transition : all 1s ease 0s;
}
.tf-y01-1 {
  transform: translateY(10%);
}
.tf-l01-1 {
  transform: translateX(-10%)
}
.tf-r01-1 {
  transform: translateX(10%)
}
.tf-y_reset {
  opacity: 1;
  transform: translateY(0);
}
.tf-x_reset {
  opacity: 1;
  transform: translateX(0);
}

.txt-center {
  text-align: center;
}

.cont_inner {
  margin-left: auto;
  margin-right: auto;
  width: 90%;
  max-width: 1300px;
}

@media only all and (min-width: 769px) {
  .cont_inner {
    min-width: 770px;
  }
}

.cont_inner02 {
  margin-left: auto;
  margin-right: auto;
  width: 100%;
  max-width: 1450px;
}

.lead_text {
  font-size: 160%;
  font-weight: bold;
  color: #fff;
}

@media only all and (max-width: 768px) {
  .lead_text {
    font-size: 180%;
  }
}

.flex {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
}

@media only all and (max-width: 768px) {
  .flex {
    justify-content: center;
  }
}

.cont_text {
  margin-top: 25px;
  font-size: 120%;
  color: #fff;
}

.cont_text_thin {
  margin-top: 25px;
  font-size: 120%;
  font-weight: 200;
  color: #fff;
}

.cont_text_thin_note {
  display: block;
  margin-top: 12px;
  font-size: 70%;
  line-height: 1.2;
}

@media only all and (max-width: 768px) {
  .cont_text,
  .cont_text_thin {
    font-size: 160%;
  }
}

@media only all and (min-width: 769px) {
  .cont_text,
  .cont_text_thin {
    margin-top: 2%;
  }
}

/* ---------------
  movie
-----------------*/
#cont_movie {
  margin: 0 auto;
  padding-top: 56.25%;
  position: relative;
  height: 0;
  overflow: hidden;
}

#cont_movie iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/* ---------------
  wood
-----------------*/
#cont_wood .outer {
  background: url(https://jasc.jvc.com/include/aem/hafw1800/bg_wood.jpg) no-repeat #000;
  background-size: 140%;
  background-position: top left;
  background-position-x: 8%;
  background-position-y: 60%;
}

@media only all and (max-width: 768px) {
  #cont_wood .outer {
    background-position-y: 50%;
  }
}

@media only all and (max-width: 768px) {
  #cont_wood .outer {
    background-size: 160%;
    background-position: center;
    background-position-x: 5%;
  }
}

#cont_wood .cont_inner {
  overflow: hidden;
  position: relative;
}

@media only all and (min-width: 769px) {
  #cont_wood .cont_inner {
    padding-bottom: 25%;
  }
}

@media only all and (min-width: 1400px) {
  #cont_wood .cont_inner {
    padding-bottom: 20%;
  }
}

@media only all and (max-width: 768px) {
  #cont_wood .cont_inner {
    padding-bottom: 23%;
  }
}

#cont_wood h3 img {
  display: block;
}

#cont_wood h3 img:first-child {
  max-width: 434px;
  min-width: 350px;
  width: 30%;
}

#cont_wood h3 img:last-child {
  max-width: 754px;
  width; 80%;
}

@media only all and (max-width: 768px) {
  #cont_wood h3 img:first-child {
    width: 40%;
  }

  #cont_wood h3 img:last-child {}
}

@media only all and (max-width: 425px) {
  #cont_wood h3 img:first-child {}

  #cont_wood h3 img:last-child {
    width: 100%;
  }
}

#cont_wood #product {
  width: 47%;
  position: absolute;
  right: 0;
  bottom: 0;
}

#cont_wood #icon_hi {
  width: 53px;
  margin-left: 20px;
  margin-top: 2%;
}

#cont_wood h3 {
  margin-bottom: 2%;
}

/* ---------------
  concept
-----------------*/
#cont_concept {
  box-sizing: border-box;
}

@media only all and (min-width: 769px) {
  #cont_concept .outer {
    padding-bottom: 25%;
    background: url(https://jasc.jvc.com/include/aem/hafw1800/bg_concept.jpg) no-repeat #000;
    background-size: auto 115%;
    background-position: center center;
    background-position-y: -70px;
  }
}

@media only all and (max-width: 768px) {
  #cont_concept .outer {
    padding-bottom: 5%;
    background: url(https://jasc.jvc.com/include/aem/hafw1800/bg_concept_sp.png) no-repeat #000;
    background-position: top right -130px;
    background-size: 80%;
  }
}

#cont_concept h3 {
  margin-bottom: 5%;
}

@media only all and (max-width: 768px) {
  #cont_concept h3 {
    padding-bottom: 30%;
  }
}

#cont_concept h3 img {
  width: 30%;
  min-width: 94px;
  max-width: 173px;
}

#cont_concept p {
  margin-top: 5%;
}

#cont_concept .lead_text {
  line-height: 115%;
}

@media only all and (min-width: 769px) {
  #cont_concept p.cont_text {
    width: 45%;
  }
}

/* ---------------
  gallery
-----------------*/
#cont_gallery {
  padding-bottom: 80px;
  background-color: #301a0c;
  overflow: hidden;
}

#cont_gallery h3 {
  margin-bottom: 5%;
}

#cont_gallery h3 img {
  width: 30%;
  min-width: 86px;
  max-width: 158px;
}

#gallery_thumb {
  margin-left: 0.45%;
  position: relative;
  width: 100%;
}

#gallery_thumb::after {
  content: "";
  display: block;
  clear: both;
}

#gallery_thumb li {
  padding-right: 0.9%;
  padding-bottom: 0.9%;
  float: left;
}

#gallery_thumb img {
  width: 100%;
  height: auto;
}

#gallery_thumb #t_g01 {
  width: 25%;
}

#gallery_thumb #t_g02 {
  width: 47.3%;
}

#gallery_thumb #t_g03 {
  width: 25%;
}

#gallery_thumb #t_g04 {
  width: 36.5%;
}

#gallery_thumb #t_g05 {
  width: 30.7%;
}

#gallery_thumb #t_g06 {
  width: 30%;
}

#gallery_thumb #t_g07 {
  width: 30%;
}

@media only all and (max-width: 768px) {
  #gallery_thumb #t_g01 {
    width: 33.5%;
  }

  #gallery_thumb #t_g02 {
    width: 64%;
  }

  #gallery_thumb #t_g03 {
    width: 49%;
  }

  #gallery_thumb #t_g04 {
    width: 49%;
  }

  #gallery_thumb #t_g05 {
    width: 55%;
  }

  #gallery_thumb #t_g06 {
    width: 42%;
  }

  #gallery_thumb #t_g07 {
    width: 42%;
  }
}

/* ---------------
  ht
-----------------*/
#cont_hf .outer {
  background: url(https://jasc.jvc.com/include/aem/hafw1800/bg_hf.jpg) no-repeat #000;
  background-size: cover;
  background-position: bottom;
  min-height: 650px;
  position: relative;
  overflow: hidden;
}

@media only all and (max-width: 768px) {
  #cont_hf .outer {
    background-position: center left 25%;
  }
}

#cont_hf h3 {
  margin-bottom: 5%;
}

#cont_hf h3 img {
  width: 40%;
  max-width: 909px;
}

@media only all and (max-width: 768px) {
  #cont_hf h3 img {
    width: 60%;
  }
}

#cont_hf h4 img {
  width: 60%;
  max-width: 350px;
}

#cont_hf .text {
  width: 100%;
}

@media only all and (min-width: 769px) {
  #cont_hf .text {
    max-width: 780px;
    position: absolute;
    left: 40%;
    top: 200px;
  }
}

#cont_hf .text ul {
  margin-top: 40px;
  font-size: 20px;
  letter-spacing: 0.07em;
}

#cont_hf .text ul a {
  color: #fff;
}

@media only all and (min-width: 1250px) {
  #cont_hf .text ul {
    height: 180px;
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
  }
}

@media only all and (max-width: 768px) {
  #cont_hf .text ul {
    margin-left: 39%;
  }
}

#cont_hf .text li {
  margin-bottom: 25px;
  text-decoration: underline;
}

#cont_hf .text li::before {
  content: "";
  width: 25px;
  height: 17px;
  background: url(https://jasc.jvc.com/include/aem/hafw1800/icon_hf.png) no-repeat;
  background-position: left center;
  display: inline-block;
  vertical-align: middle;
}

/* ---------------
  ft
-----------------*/
#cont_ft {
  overflow: hidden;
  background-color: #0c0707;
}

#cont_ft #cont_ft01 {
  padding-top: 5.5%;
}

#cont_ft #cont_ft01 .outer {
  padding-bottom: 10%;
  background: url(https://jasc.jvc.com/include/aem/hafw1800/bg_ft.png) no-repeat #0c0707;
}

@media only all and (min-width: 769px) {
  #cont_ft #cont_ft01 .outer {
    padding-bottom: 10%;
    background-position: center top;
    background-size: 60%;
    background-position-x: -200px;
  }
}

@media only all and (max-width: 768px) {
  #cont_ft #cont_ft01 .outer {
    background-size: 80%;
    background-position: left top;
    background-position-x: -180%;
    background-position-y: 20%;
  }
}

#cont_ft #cont_ft01 h3 img {
  max-width: 755px;
}

@media only all and (min-width: 769px) {
  #cont_ft #cont_ft01 h3 img {
    width: 60%;
  }
}


#cont_ft #cont_ft01 .flex {
  align-items: flex-start;
}

#cont_ft #cont_ft01 .amad .cont_text_thin {
  margin-top: 10px;
}

@media only all and (min-width: 769px) {
  #cont_ft #cont_ft01 .flex > * {
    width: 48%;
  }
  #cont_ft #cont_ft01 .flex div {
    max-width: 470px;
  }
}

@media only all and (max-width: 768px) {
  #cont_ft #cont_ft01 .flex > * {
    width: 100%;
  }
  #cont_ft #cont_ft01 .flex div {
    margin-bottom: 10%;
  }
  #cont_ft #cont_ft01 .amad .cont_text_thin {
    margin-top: 25px;
  }
}

#cont_ft #cont_ft02 {
  margin-top: -5%;
  padding-top: 5%;
}

#cont_ft #cont_ft02 .flex {
  align-items: flex-start;
}

@media only all and (min-width: 769px) {
  #cont_ft #cont_ft02 .flex > * {
    width: 48%;
  }
}

@media only all and (min-width: 769px) {
  #cont_ft #cont_ft02 .text {
    margin-top: 90px;
  }
}

#cont_ft #cont_ft02 .flex>div {
  margin-bottom: 10%;
}

@media only all and (max-width: 768px) {
  #cont_ft #cont_ft02 .flex>div {
    order: 1;
  }

  #cont_ft #cont_ft02 .img01 {
    order: 2;
    width: 100%;
  }

  #cont_ft #cont_ft02 .img01 img {
    max-width: 500px;
  }
}


#cont_ft #cont_ft03 {
  padding-top: 5%;
  margin-top: -5%;
  position: relative;
}

#cont_ft #cont_ft03 h3 img {
  max-width: 750px;
}

@media only all and (min-width: 769px) {
  #cont_ft #cont_ft03 h3 img {
    width: 65%;
  }
}

#cont_ft #cont_ft03 .cont_text_thin {
  max-width: 750px;
}

@media only all and (max-width: 768px) {
  #cont_ft #cont_ft03 .cont_text_thin {
    width: 70%;
  }
}

#cont_ft #cont_ft03 .person {
  position: absolute;
  right: -130px;
  top: -150%;
  width: 40%;
}

#cont_ft #cont_ft03 .person img {
  max-width: 500px;
}

@media only all and (max-width: 768px) {
  #cont_ft #cont_ft03 .person {
    width: 40%;
    right: -8%;
    top: 35%;
  }
}

#cont_ft #cont_ft03 .flex {
  margin-top: 60px;
  justify-content: center;
  align-items: end;
}

@media only all and (max-width: 768px) {
  #cont_ft #cont_ft03 .flex {
    justify-content: flex-start;
  }
}

#cont_ft #cont_ft03 .flex p {
  z-index: 10;
}

@media only all and (max-width: 768px) {
  #cont_ft #cont_ft03 .flex p {
    width: 25%;
  }
}

#cont_ft #cont_ft04 {
  margin-top: 15%;
  padding-top: 5%;
}

@media only all and (max-width: 768px) {
  #cont_ft #cont_ft04 {
    margin-bottom: 0;
  }
}

#cont_ft #cont_ft04 .outer {
  margin-bottom: 10px;
  background: url(https://jasc.jvc.com/include/aem/hafw1800/bg_ft02.png) no-repeat;
  background-position: right bottom;
  background-size: 45%;
}

@media only all and (max-width: 768px) {
  #cont_ft #cont_ft04 .outer {
    padding-bottom: 20%;
    background-position: right -50px bottom;
    background-size: 100%;
  }
}

#cont_ft #cont_ft04 .img02 {
  margin-top: 60px;
}

@media only all and (min-width: 769px) {
  #cont_ft #cont_ft04 .img02 img {
    max-width: 550px;
  }
  #cont_ft #cont_ft04 .img01 img {
    max-width: 550px;
  }
  #cont_ft #cont_ft04 .img02 {
    text-align: right;
  }
}

@media only all and (max-width: 768px) {
  #cont_ft #cont_ft04 .img02 img {
    max-width: 1230px;
  }
  #cont_ft #cont_ft04 .img01 img {
    max-width: 550px;
  }
  #cont_ft #cont_ft04 .img01 {
    order: 2;
  }
  #cont_ft #cont_ft04 .img02 {
    margin: 60px 10% -10% 10%;
    text-align: center;
  }
}

#cont_ft #cont_ft04 .flex {
  align-items: flex-start;
}

@media only all and (min-width: 769px) {
  #cont_ft #cont_ft04 .flex > * {
    width: 48%;
  }
}

@media only all and (max-width: 768px) {
  #cont_ft #cont_ft04 .flex>div {
    order: 1;
  }
}

#cont_ft #cont_ft05 {
  margin-top: -3%;
  padding-top: 5%;
}

#cont_ft #cont_ft05 h3 img {
  max-width: 755px;
}

@media only all and (min-width: 769px) {
  #cont_ft #cont_ft05 h3 img {
    width: 65%;
  }
}


#cont_ft #cont_ft05 .flex {
  align-items: flex-end;
}

@media only all and (min-width: 769px) {
  #cont_ft #cont_ft05 .flex {
    margin-top: 40px;
  }
  #cont_ft #cont_ft05 .img01 {
    width: 35%;
    margin-left: 5%;
  }
  #cont_ft #cont_ft05 .img02 {
    width: 52%;
  }
}

@media only all and (max-width: 768px) {
  #cont_ft #cont_ft05 .flex>div {
    margin: 0 auto;
    width: 100%;
  }
}

#cont_ft #cont_ft05 .img01 img {
  max-width: 380px;
}

#cont_ft #cont_ft05 .img02 img {
  max-width: 635px;
}

@media only all and (max-width: 768px) {
  #cont_ft #cont_ft05 .text {
    margin-bottom: 10%;
  }

  #cont_ft #cont_ft05 .img01 {
    margin-bottom: 15%;
  }

  #cont_ft #cont_ft05 .img02 img {
    max-width: 493px;
  }
}

/* ---------------
  ac
-----------------*/
#cont_ac {
  background: linear-gradient(#0c0707, #301a0c)
}

#cont_ac h3 img {
  max-width: 200px;
}

#cont_ac .cont_inner {
  margin-top: 150px;
  padding: 70px 0 90px;
  border-top: 1px solid #fff;
}

@media only all and (max-width: 768px) {
  #cont_ac .cont_inner {
    margin-top: 15%;
    padding: 10% 0 5% 0;
  }
}

#cont_ac .flex {
  justify-content: center;
}

@media only all and (max-width: 768px) {
  #cont_ac .flex {
    margin-top: 10%;
  }
}

#cont_ac .flex p {
  max-width: 350px;
  width: 100%;
  text-align: center;
}

#cont_ac .flex img {
  height: 260px;
  width: auto;
}

@media only all and (max-width: 768px) {
  #cont_ac .flex p {
    margin: 0 5%;
    width: 40%;
  }

  #cont_ac .flex p:last-child {
    width: 100%;
  }
}

/* ---------------
  tcw
-----------------*/
#cont_tcw .outer {
  padding-top: 90px;
  background: url(https://jasc.jvc.com/include/aem/hafw1800/bg_ctw.jpg) no-repeat;
  background-size: cover;
  background-position: top center;
}

#cont_tcw h3 img {
  max-width: 490px;
}

@media only all and (max-width: 768px) {
  #cont_tcw .outer {
    padding-top: 10%;
  }

  #cont_tcw h3 img {
    width: 60%;
  }
}

#cont_tcw .text {
  margin: 50px auto 0 auto;
  padding: 90px;
  max-width: 860px;
  width: 100%;
  line-height: 1.7;
  background-color: #182811;
  box-sizing: border-box;
  position: relative;
}

@media only all and (max-width: 768px) {
  #cont_tcw .text {
    padding: 10%;
    width: 80%;
  }
}

#cont_tcw .text p {
  margin-bottom: 30px;
}

#cont_tcw .text p:last-child {
  margin-bottom: 0;
}

#cont_tcw .text h4 {
  position: absolute;
  top: -20px;
  left: 0;
  width: 100%;
}

#cont_tcw .text h4 img {
  max-width: 470px;
}

@media only all and (max-width: 768px) {
  #cont_tcw .text h4 img {
    width: 80%;
  }
}

/* ---------------
  ws
-----------------*/
#cont_ws .outer {
  background-color: #a6804c;
}

#cont_ws h3 img {
  max-width: 275px;
}

#cont_ws .flex {
  overflow: hidden;
}

#cont_ws .flex img {
  max-width: 680px;
}

@media only all and (min-width: 769px) {
  #cont_ws .flex p {
    width: 49%;
  }
  #cont_ws .flex p:last-child {
    text-align: right;
  }
}

@media only all and (max-width: 768px) {
  #cont_ws h3 img {
    width: 30%;
  }

  #cont_ws .flex {
    text-align: center;
  }

  #cont_ws .flex img {
    margin-bottom: 5%;
    width: 90%;
  }
}

/* Added for Relation 22/05-------------------------- */

#innerArea img {
  margin:0px;
}

#innerArea .text {
  text-align:start;
}

#innerArea .txt-center img {
  margin:0px auto;
}

#innerArea .cont_text_thin {
	color: #fff;
}

@media only all and (max-width: 768px) {
  .commercial-text p {
    font-size:inherit;
  }

  #innerArea .lead_text {
    font-size: 180%;
  }

  #innerArea .cont_text, #innerArea .cont_text_thin {
  	font-size: 160%;
  }

  #innerArea #cont_ft #cont_ft04 .img02 img {
    max-width:100%;
  }

}